### Method

# WebKit2WebExtension DOMDocumentFragment get_first_element_child

#### Declaration [src]

    WebKitDOMElement*
    webkit_dom_document_fragment_get_first_element_child (
      WebKitDOMDocumentFragment* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocumentFragment:first-element-child`

#### Return value

Returns: | `WebKitDOMElement`
| A `WebKitDOMElement`.
| The data is owned by the instance.